RubyGems Navigation menu

shopify_api_retry 0.1.3

Retry a ShopifyAPI request if if rate-limited or other errors occur. Works with the REST and GraphQL APIs.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.2.0 - December 24, 2021 (10KB)
  2. 0.1.3 - May 08, 2021 (10KB)
  3. 0.1.2 - March 11, 2021 (8.5KB)
  4. 0.1.1 - March 09, 2021 (8.5KB)
  5. 0.1.0 - February 01, 2021 (8.5KB)
全てのバージョンを表示 (全6項目)

Runtime依存性 (1):

shopify_api >= 4.0

Development依存性 (3):

bundler >= 0
minitest ~> 5.0
rake ~> 12.0

オーナー:

Pushed by:

作者:

  • Skye Shaw

SHA 256チェックサム:

f2f9f8b8f59cd9b9377a7643bc46c08af93c7cbb57e78687157b99fb6f452e49

累計ダウンロード数 26,970

このバージョンのみ 9,484

ライセンス:

MIT

必要Rubyバージョン: >= 2.3

リンク: